comment mettre a jour totem

Vous n'arrivez pas à faire ce que vous voulez ? Vous avez un problème avec un logiciel ou son installation ?

Modérateur : Mods GNU/Linux

psg93390

comment mettre a jour totem

par psg93390 »

salut

Je voudrais savoir si quelqu un peut m 'aider pour mettre a jour totem ou changé de lecteur car celui ci ne lis pas les dvd ni les cd gravés??? j ai essayé d'installé des greffons mais sans réussite j 'ai un acer emachine el 1358 sous linux linpus merci de votre aide
Avatar de l’utilisateur
Lætitia
Messages : 2068
Inscription : 28 août 2008 15:53
Localisation : près Rouen

Re: comment mettre a jour totem

par Lætitia »

salut,
cherche si tu as bien les paquets suivants :
gstreamer-ffmpeg
gstreamer-plugins-bad
gstreamer-plugins-ugly
avec un "yum search truc-machin"

Petite question, tu entends bien le cd tourner, tu en as essayé plusieurs?

Si tu connais vlc sous Win, il est dispo sous Fedora, tu devrais pouvoir l'avoir aussi. Il est bien ce lecteur. :)

@+
psg93390

Re: comment mettre a jour totem

par psg93390 »

salut

Oui je l entend tourné le cd il me le met meme sur le bureau mais il veut pas le lire , il lis que les cd audio et oui j en ai essayé plusieur mais rien a faire.
Sinon je connais très bien vlc c est se que je me sert sur window sa marche très bien mis il veut pas l installé????

Voici le résultat des recherches:

[[email protected] ~]$ yum search gstreamer-ffmpeg
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
http://dl.google.com/linux/rpm/stable/x ... ary.xml.gz: [Errno 14] HTTP Error 416 : http://dl.google.com/linux/rpm/stable/x ... ary.xml.gz
Essai d'un autre miroir.
Erreur : failure: repodata/primary.xml.gz from google64: [Errno 256] No more mirrors to try.
[[email protected] ~]$ yum search gstreamer-plugins-bad
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
http://dl.google.com/linux/rpm/stable/x ... ary.xml.gz: [Errno 14] HTTP Error 416 : http://dl.google.com/linux/rpm/stable/x ... ary.xml.gz
Essai d'un autre miroir.
Erreur : failure: repodata/primary.xml.gz from google64: [Errno 256] No more mirrors to try.
[[email protected] ~]$ yum search gstreamer-plugins-ugly
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
http://dl.google.com/linux/rpm/stable/x ... ary.xml.gz: [Errno 14] HTTP Error 416 : http://dl.google.com/linux/rpm/stable/x ... ary.xml.gz
Essai d'un autre miroir.
Erreur : failure: repodata/primary.xml.gz from google64: [Errno 256] No more mirrors to try.
DSL cordialement
Avatar de l’utilisateur
Lætitia
Messages : 2068
Inscription : 28 août 2008 15:53
Localisation : près Rouen

Re: comment mettre a jour totem

par Lætitia »

salut,
peux tu faire un :

Code : Tout sélectionner

yum list "*gstreamer*"
@+
psg93390

Re: comment mettre a jour totem

par psg93390 »

salut

[[email protected] ~]$ yum list "*gstreamer*"
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.

http://cdn.040services.net/secure_linpu ... ken=failed
: [Errno 14] HTTP Error 404 : http://cdn.040services.net/secure_linpu ... ken=failed

Essai d'un autre miroir.
ftp://192.168.1.4/home/Lite1.4/version/ ... repomd.xml: [Errno 14] PYCURL ERROR 7 - ""
Essai d'un autre miroir.
linpus-twaren | 2.9 kB 00:00
skype | 1.2 kB 00:00
Paquets installés
PackageKit-gstreamer-plugin.i586 0.6.3-1.lp @RCD_Lite1.4
gstreamer.i586 0.10.28-2.lp @RCD_Lite1.4
gstreamer-plugins-bad-free.i586 0.10.18-1.lp @RCD_Lite1.4
gstreamer-plugins-base.i586 0.10.28-3.lp @RCD_Lite1.4
gstreamer-plugins-good.i586 0.10.21-1.lp @RCD_Lite1.4
gstreamer-plugins-ugly.i586 0.10.13-1.lp @RCD_Lite1.4
gstreamer-python.i586 0.10.16-1.lp @RCD_Lite1.4
gstreamer-rtsp.i586 0.10.5-1.lp @RCD_Lite1.4
gstreamer-tools.i586 0.10.28-2.lp @RCD_Lite1.4
Paquets disponibles
bluez-gstreamer.i586 4.62-1.lp linpus-lite1.4
gstreamer-devel.i586 0.10.28-2.lp linpus-lite1.4
gstreamer-plugins-bad-free-devel.i586 0.10.18-1.lp linpus-lite1.4
gstreamer-plugins-bad-free-devel-docs.i586 0.10.18-1.lp linpus-lite1.4
gstreamer-plugins-bad-free-extras.i586 0.10.18-1.lp linpus-lite1.4
gstreamer-plugins-base-devel.i586 0.10.28-3.lp linpus-lite1.4
gstreamer-plugins-flumpegdemux.i586 0.10.15-8.lp linpus-lite1.4
gstreamer-plugins-good-devel.i586 0.10.21-1.lp linpus-lite1.4
gstreamer-python-devel.i586 0.10.16-1.lp linpus-lite1.4
gstreamer-rtsp-devel.i586 0.10.5-1.lp linpus-lite1.4
gstreamer-rtsp-python.i586 0.10.5-1.lp linpus-lite1.4
gstreamer-rtsp-vala.i586 0.10.5-1.lp linpus-lite1.4
phonon-backend-gstreamer.i586 2:4.4.0-0.2.lp linpus-lite1.4
[[email protected] ~]$
Avatar de l’utilisateur
Lætitia
Messages : 2068
Inscription : 28 août 2008 15:53
Localisation : près Rouen

Re: comment mettre a jour totem

par Lætitia »

salut,
tu as un paquet non installé, on va le tenter :

Code : Tout sélectionner

su -

Code : Tout sélectionner

yum install gstreamer-plugins-bad-free-extras
Tu essaies d'ouvrir avec Film > ouvrir ?

En lecteur dispo sur Linpus, tu as Rhythmbox qui est simple et léger.

@+
psg93390

Re: comment mettre a jour totem

par psg93390 »

salut

voila c est fait

[[email protected] ~]$ su -
Mot de passe :
[[email protected] ~]# yum install gstreamer-plugins-bad-free-extras
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
google64 | 951 B 00:00 ...

http://cdn.040services.net/secure_linpu ... ken=failed
: [Errno 14] HTTP Error 404 : http://cdn.040services.net/secure_linpu ... ken=failed

Essai d'un autre miroir.
ftp://192.168.1.4/home/Lite1.4/version/ ... repomd.xml: [Errno 14] PYCURL ERROR 7 - ""
Essai d'un autre miroir.
linpus-twaren | 2.9 kB 00:00
skype | 1.2 kB 00:00
Configuration du processus d'installation
Résolution des dépendances
--> Lancement de la transaction de test
---> Paquet gstreamer-plugins-bad-free-extras.i586 0:0.10.18-1.lp marqué pour être mis à jour
--> Traitement de la dépendance : libtimidity-0.1.so.0 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Traitement de la dépendance : libSoundTouch.so.1 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Traitement de la dépendance : libgmyth.so.0 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Traitement de la dépendance : libWildMidi.so.0 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Lancement de la transaction de test
---> Paquet gmyth.i586 0:0.7.1-11.lp.1 marqué pour être mis à jour
---> Paquet gstreamer-plugins-bad-free-extras.i586 0:0.10.18-1.lp marqué pour être mis à jour
--> Traitement de la dépendance : libtimidity-0.1.so.0 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Traitement de la dépendance : libSoundTouch.so.1 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Traitement de la dépendance : libWildMidi.so.0 pour le paquet : gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586
--> Résolution des dépendances terminée
Erreur : Package: gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586 (linpus-lite1.4)
Requires: libSoundTouch.so.1
Erreur : Package: gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586 (linpus-lite1.4)
Requires: libWildMidi.so.0
Erreur : Package: gstreamer-plugins-bad-free-extras-0.10.18-1.lp.i586 (linpus-lite1.4)
Requires: libtimidity-0.1.so.0
Vous pouvez essayer d'utiliser --skip-broken pour contourner le problème
ImageMagick-6.6.0.2-8.lp.i586 is a duplicate with ImageMagick-6.5.8.10-7.fc13.i686
contacts-0.9-6.lp.i686 has missing requires of libedataserver-1.2.so.11
ekiga-3.2.6-1.lp.i586 has missing requires of libedataserver-1.2.so.11
empathy-2.30.0.1-2.lp.i586 has missing requires of libedataserver-1.2.so.11
gnome-panel-2.30.0-5.lp.i586 has missing requires of libedataserver-1.2.so.11
gstreamer-plugins-bad-free-0.10.18-1.lp.i586 has missing requires of libfaad.so.0
gstreamer-plugins-ugly-0.10.13-1.lp.i586 has missing requires of libx264.so.61
msttcorefonts-1.3-4.noarch has missing requires of /usr/sbin/chkfontpath
nautilus-sendto-2.28.4-1.lp.i586 has missing requires of libedataserver-1.2.so.11
1:openoffice.org-calc-core-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
1:openoffice.org-core-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
1:openoffice.org-draw-core-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
1:openoffice.org-graphicfilter-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
1:openoffice.org-impress-core-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
1:openoffice.org-math-core-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
1:openoffice.org-writer-core-3.2.0-12.13.lp.i586 has missing requires of openoffice.org-ure = ('1', '3.2.0', '12.13.lp')
zlib-1.2.3-23.lp.i586 is a duplicate with zlib-1.2.3-23.fc12.i686
[[email protected] ~]#
[[email protected] ~]# exit
logout
[[email protected] ~]$


Mais sa marche toujours pas???

Quand je fai film ouvrir il me met le titre du film apres il me divise en 5 parti je fais ajouté mais sa marche pas???
apres quand je fais film lire le dique il me dit:
Totem ne peut pas lire ce type de média (DVD) car vous n'avez pas le ou les greffons appropriés qui permettent de lire depuis le disque.
Veuillez installer les greffons nécessaires et redémarrez Totem pour lire ce média.

Voila
Avatar de l’utilisateur
Lætitia
Messages : 2068
Inscription : 28 août 2008 15:53
Localisation : près Rouen

Re: comment mettre a jour totem

par Lætitia »

p'tin, c'est quoi cette distrib' PDT_007
Tu vas ajouter les bibliothèques qui manquent "à la mano" vu que la résolution des dépendances est à ch***

Code : Tout sélectionner

su -

Code : Tout sélectionner

yum install 

Code : Tout sélectionner

libSoundTouch.so.1

Code : Tout sélectionner

libWildMidi.so.0

Code : Tout sélectionner

libtimidity-0.1.so.0
J'ai un peu l'impression que c'est un peu la fête du slip chez eux. Ça ne me dit rien qui vaille. Si c'est trop la galère, je les contacterai pour leur demander de l'aide. :)

@+
psg93390

Re: comment mettre a jour totem

par psg93390 »

dsl

Oui c est bizar????

Je ne comprend pas
[[email protected] ~]$ su -
Mot de passe :
[[email protected] ~]# yum install
Modules complémentaires chargés : presto, refresh-packagekit
Erreur : il faut passer une liste de paquets à install
Usage: yum [options] COMMAND

List of Commands:

check Check for problems in the rpmdb
check-update Cherche les mises à jour de paquets disponibles
clean Supprime les données en cache
deplist Liste les dépendances d'un paquet
downgrade rétrograder un paquet
erase Supprime un ou plusieurs paquets de votre système
groupinfo Affiche des détails sur un groupe de paquets
groupinstall Installe les paquets d'un groupe sur votre système
grouplist Liste les groupes de paquets disponibles
groupremove Supprime les paquets d'un groupe de votre système
help Affiche un message d'aide à l'utilisation
history Afficher ou utiliser l'historique de transaction
info Affiche les détails d'un paquet ou d'un groupe de paquets
install Installe un ou plusieurs paquets sur votre système
list Liste un paquet ou un groupe de paquets
localinstall Installe un RPM local
makecache Génère le cache des méta données
provides Cherche à quel paquet correspond la valeur donnée
reinstall ré-installer un paquet
repolist Affiche les dépôts logiciels configurés
resolvedep Détermine quel paquet fournit une dépendance donnée
search Cherche les détails du paquet en fonction de la chaîne entrée
shell Lance un shell yum interactif
update Met à jour un ou plusieurs paquets sur votre système
upgrade Mises à jour en tenant compte des paquets obsolètes
version Afficher une version de la machine et/ou des dépôts disponibles.


Options:
-h, --help affiche ce message d'aide et quitte
-t, --tolerant tolérer les erreurs
-C, --cacheonly run entirely from system cache, don't update cache
-c [config file], --config=[config file]
emplacement du fichier de configuration
-R [minutes], --randomwait=[minutes]
temps d'attente maximum de la commande
-d [debug level], --debuglevel=[debug level]
niveau de déboguage pour la sortie
--showduplicates afficher les doublons, dans les dépôts, pour les
commandes list/search
-e [error level], --errorlevel=[error level]
niveau d'erreur pour la sortie
--rpmverbosity=[debug level name]
debugging output level for rpm
-q, --quiet opération silencieuse
-v, --verbose opération verbeuse
-y, --assumeyes répondre oui à toutes les questions
--version affiche la version de Yum et quitte
--installroot=[path] définit la racine d'installation
--enablerepo=[repo] active un ou plusieurs dépôts (jokers autorisés)
--disablerepo=[repo] désactive un ou plusieurs dépôts (jokers autorisés)
-x [package], --exclude=[package]
exclut des paquets par nom ou caractère générique
--disableexcludes=[repo]
désactive l'exclusion pour le dépôt principal, pour un
dépôt particulier ou pour tout
--obsoletes active le traitement des paquets obsolètes pendant les
mises à jour
--noplugins désactive les modules complémentaires Yum
--nogpgcheck désactive la vérification de clé gpg
--disableplugin=[plugin]
désactive les modules complémentaires par nom
--enableplugin=[plugin]
active les modules complémentaires par nom
--skip-broken omettre les paquets qui ont des problèmes de
dépendances
--color=COLOR contrôle l'utilisation de la couleur
--releasever=RELEASEVER
set value of $releasever in yum config and repo files
--disablepresto disable Presto plugin and don't download any deltarpms

Options du plugin:
[[email protected] ~]# libSoundTouch.so.1
-bash: libSoundTouch.so.1 : commande introuvable
[[email protected] ~]# libWildMidi.so.0
-bash: libWildMidi.so.0 : commande introuvable
[[email protected] ~]# libtimidity-0.1.so.0
-bash: libtimidity-0.1.so.0 : commande introuvable
[[email protected] ~]#
il veut rien faire
Avatar de l’utilisateur
Lætitia
Messages : 2068
Inscription : 28 août 2008 15:53
Localisation : près Rouen

Re: comment mettre a jour totem

par Lætitia »

salut,
rha la la, je dis des bêtises. J'ai pas remis mon message en forme. :/

Code : Tout sélectionner

su -

Code : Tout sélectionner

yum install libSoundTouch.so.1

Code : Tout sélectionner

yum install libWildMidi.so.0

Code : Tout sélectionner

yum install libtimidity-0.1.so.0
En fait le souci pour Cheese (qui est un très bon soft) c'est qu'il a besoin de bibliothèques pour tourner. C'est pour ça que yum te dit qu'il résout les dépendances. Quand ça ne se passe pas bien, il te donne ce qu'il manque et qu'il faut installer.
Alors, j'espère quand même que cette distrib assure un minimum pour pouvoir installer le logiciels qui sont dans ces dépôts. MAis vu la tournure des choses, j'ai un peu peur.

@+
psg93390

Re: comment mettre a jour totem

par psg93390 »

salut

okok oui il y a de quoi avoir peur il veut rien installé,??

[[email protected] ~]$ su -
Mot de passe :
[[email protected] ~]# yum install libSoundTouch.so.1
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
google64 | 951 B 00:00 ...
google64/primary | 1.4 kB 00:00 ...
google64 3/3
http://cdn.040services.net/secure_linpu ... ken=failed
: [Errno 14] HTTP Error 404 : http://cdn.040services.net/secure_linpu ... ken=failed

Essai d'un autre miroir.
ftp://192.168.1.4/home/Lite1.4/version/ ... repomd.xml: [Errno 14] PYCURL ERROR 7 - ""
Essai d'un autre miroir.
linpus-twaren | 2.9 kB 00:00
skype | 1.2 kB 00:00
Configuration du processus d'installation
Aucun paquet libSoundTouch.so.1 disponible.
Rien à faire
[[email protected] ~]# yum install libWildMidi.so.0
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
http://cdn.040services.net/secure_linpu ... ken=failed
: [Errno 14] HTTP Error 404 : http://cdn.040services.net/secure_linpu ... ken=failed

Essai d'un autre miroir.
ftp://192.168.1.4/home/Lite1.4/version/ ... repomd.xml: [Errno 14] PYCURL ERROR 7 - ""
Essai d'un autre miroir.
Configuration du processus d'installation
Aucun paquet libWildMidi.so.0 disponible.
Rien à faire
[[email protected] ~]# yum install libtimidity-0.1.so.0
Modules complémentaires chargés : presto, refresh-packagekit
http://dl.google.com/linux/rpm/testing/ ... repomd.xml: [Errno 14] HTTP Error 404 : http://dl.google.com/linux/rpm/testing/ ... repomd.xml
Essai d'un autre miroir.
http://repos.fedorapeople.org/repos/spo ... repomd.xml: [Errno 14] HTTP Error 404 : http://repos.fedorapeople.org/repos/spo ... repomd.xml
Essai d'un autre miroir.
http://cdn.040services.net/secure_linpu ... ken=failed
: [Errno 14] HTTP Error 404 : http://cdn.040services.net/secure_linpu ... ken=failed

Essai d'un autre miroir.
ftp://192.168.1.4/home/Lite1.4/version/ ... repomd.xml: [Errno 14] PYCURL ERROR 7 - ""
Essai d'un autre miroir.
Configuration du processus d'installation
Aucun paquet libtimidity-0.1.so.0 disponible.
Rien à faire
[[email protected] ~]# exit
logout
[[email protected] ~]$
Avatar de l’utilisateur
Lætitia
Messages : 2068
Inscription : 28 août 2008 15:53
Localisation : près Rouen

Re: comment mettre a jour totem

par Lætitia »

bouhouhouhou :'(
rien ne veut s'installer, les dépôts sont aux abonnés absents. Je les contacte pour leur demander sur quels dépôts actifs il faut dl.
Question posée pour vlc, cheese, totem. Je te dis quoi dès que je sais quoi. ;)

@+
psg93390

Re: comment mettre a jour totem

par psg93390 »

salut

Merci c est très gentil de ta part.
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Utilisation de GNU/Linux »